<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Каталог");
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:catalog",
		"",
		array(
			"PAGINATION" => "Y", 
			"BRAND" => $_REQUEST['BRAND'], 
			"MODEL" => $_REQUEST['MODEL'], 
			"MODIFICATION" => $_REQUEST['MODIFICATION'], 
			"DRIVE" => $_REQUEST['DRIVE'], 
			"BODY" => $_REQUEST['BODY'], 
			"GEAR" => $_REQUEST['GEAR'], 
			"ENGINE_FUEL" => $_REQUEST['ENGINE_FUEL'], 
			"ENGINE_POWER_FROM" => $_REQUEST['ENGINE_POWER_FROM'], 
			"ENGINE_POWER_TO" => $_REQUEST['ENGINE_POWER_TO'], 
			"ENGINE_VOLUME_FROM" => $_REQUEST['ENGINE_VOLUME_FROM'], 
			"ENGINE_VOLUME_TO" => $_REQUEST['ENGINE_VOLUME_TO'], 
			"SORT" => $_REQUEST['SORT'], 
			"PATH" => "/catalog/", 
			"PROGRAM" => null, 
		)
	);
?>

<?
	$APPLICATION->IncludeComponent(
		"evolution:form.leasing",
		"",
		Array()
	);
?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>